PETSc version 3.15.5
Fix/Edit manual page

# PETSCPARTITIONERSHELL

"shell" - A PetscPartitioner object

### Options Database Keys

| -petscpartitioner_shell_random | - Use a random partition

### See Also

PetscPartitionerType, PetscPartitionerCreate(), PetscPartitionerSetType()

### Level

intermediate

### Location

src/dm/partitioner/impls/shell/partshell.c

### Examples

src/snes/tutorials/ex77.c.html
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages